install libdb4.8-dev